html {
    position: relative;
    min-height: 100%;
}

body {
    margin: 0;
    padding-bottom: 60px; /* Space for the footer */
    box-sizing: border-box;
}

.container {
    padding-bottom: 20px;
}

.status-label {
    font-size: 1.5rem;
}

.footer {
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.footer .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-muted {
    font-size: 1.2rem;
    color: #555;
}

h1 {
    margin-bottom: 1.5rem;
}

h2 {
    margin-top: 1.5rem;
}

.log-container {
    max-height: 400px;
    overflow-y: auto;
    border: 1px solid #ddd;
    padding: 10px;
    background-color: #f9f9f9;
}

.log-content {
    font-size: 0.9rem;
    white-space: pre-wrap;
    line-height: 1.2;
    color: #333;
}
